export default {
    title: {
        ru: 'Программа для интернет-магазинов',
        en: 'Program for online stores',
    },
    descriptionFirst: {
        ru: 'Данная программа позволяет реализовать программу лояльности в оффлайн и в онлайн пространстве.',
        en: 'Данная программа позволяет реализовать программу лояльности в оффлайн и в онлайн пространстве.',
    },
    descriptionSecond: {
        ru:
            'Ваши покупатели смогут получать привилегии за каждую покупку не только в оффлайн, но и в онлайн - магазине, что, в свою очередь, увеличивает продажи и повышает лояльность клиентов.',
        en:
            'Ваши покупатели смогут получать привилегии за каждую покупку не только в оффлайн, но и в онлайн - магазине, что, в свою очередь, увеличивает продажи и повышает лояльность клиентов.',
    },
    descriptionThird: {
        ru:
            'Для использования системы лояльности вы просто интегрируете уже готовую форму в ваш существующий сайт.При этом система автоматически в режиме онлайн проверит фактический статус клиента, рассчитает количество бонусных баллов или размер скидки. Никаких дополнительных трудозатрат на интеграцию с вашим сайтом. Все просто и быстро, чтобы вы смогли сконцентрировать ваши усилия на развитии бизнеса.',
        en:
            'Для использования системы лояльности вы просто интегрируете уже готовую форму в ваш существующий сайт.При этом система автоматически в режиме онлайн проверит фактический статус клиента, рассчитает количество бонусных баллов или размер скидки. Никаких дополнительных трудозатрат на интеграцию с вашим сайтом. Все просто и быстро, чтобы вы смогли сконцентрировать ваши усилия на развитии бизнеса.',
    },
    accessFormSlot: {
        ru: 'Отправить заявку',
        en: 'Send a request',
    },
};
